Jump to content

Express Scribe 9.22 and Yosemite


Recommended Posts

I get "Express Scribe Quit Unexpectedly" over and over when trying to open ES 9.22 with Yosemite (Mac OS 10.10.5). No lack of space on my hard drive (20+ MGS), and have used an older version of Scribe in the past.  Are these two compatible and, if not, are there older versions of ES available?  Thanks very much.

Link to post
Share on other sites
3 minutes ago, Marcos Frei said:

I get "Express Scribe Quit Unexpectedly" over and over when trying to open ES 9.22 with Yosemite (Mac OS 10.10.5). No lack of space on my hard drive (20+ MGS), and have used an older version of Scribe in the past.  Are these two compatible and, if not, are there older versions of ES available?  Thanks very much.

Correction:  I have 20+ gigs free on my hard drive.

Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...